$kind: http-request
url: "{{baseUrl}}collaterals/member/1/update"
method: PUT
body:
  type: json
  content: "{\r

    \    \"member_id\": 1,\r

    \    \"collateral_type_id\": 1,\r

    \    \"organisation_id\": 1,\r

    \    \"branch_id\": 1,\r

    \    \"state_id\": 1,\r

    \    \"file_name\": \"Land Titles\",\r

    \    \"file_path\": \"path_here\",\r

    \    \"item_value\": 10000,\r

    \    \"claimed_by_name\": \"\",\r

    \    \"claimed_by_contact\": \"\",\r

    \    \"claimed_at\": \"\",\r

    \    \"created_by\": 1,\r

    \    \"unique_id\": \"12457\",\r

    \    \"description\": \"Some Text\"\r

    \r

    \r

    \r

    }"
order: 2000
